body {padding:50px 0; background:url("../design/bg.gif") 0 0 repeat-x; font:0.8em/1.6 "arial", sans-serif;}
h1, h2, h3, h4, h5, h6, address, blockquote, dl, fieldset, ol, p, table, ul {margin:15px 0;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:900px; margin:0 auto; padding:0 20px; padding-bottom: 100px;}
#header {position:relative; height:125px; padding:0 20px; overflow:hidden;}
#header #logo {margin:0;}
#header #logo img {display:block;}
#header #nav {position:absolute; top:30px; right:20px; margin:0;}
#header #nav span {margin:0 10px;}
#promo {position:relative; height:250px; overflow:hidden; background: url('../camping-img/zwb/promo.jpg') 0 0 no-repeat; background-size: 100%;}
#promo p {margin:0;}
#promo p img {margin:0;}
#promo p#slogan {position:absolute; top:90px; right:0; z-index:999;}
#promo ul#slider {margin:0;}
#footer {padding-bottom:20px; font-size:85%;}
#footer p {margin:0;}
.searchform { width: 250px; height: 130px; background-color: rgba(255, 255, 255, 0.7); margin: 25px; padding:5px; border-radius: 15px; box-shadow: 3px 3px 10px rgba(10, 10, 10, 0.4);} 
.searchform > span { width: 120px; position:relative; left: 0; } 
.searchform > select { width: 120px; position:absolute; left: 11em; }
.searchtitle{ font-size:1.5em; font-weight: 200; margin:0px; }
.searchbutton{ height:25px; width:100px !important; background-color: red; color: white; padding:5px; cursor: pointer; }
.addbutton{ height:25px; width:100px !important; background-color: orange; color: white; padding:5px; cursor: pointer; }

.addCampingForm { width: 550px; height: 200px; background-color: rgba(255, 255, 255, 0.7); margin: 25px; padding:5px; border-radius: 15px; box-shadow: 3px 3px 10px rgba(10, 10, 10, 0.4);} 
.addCampingForm > span { width: 120px; position:relative; left: 0; } 
.addCampingForm > select { width: 120px; position:absolute; left: 11em; margin:1px; }
.addCampingForm > input {border:1px solid #bfbfbf; margin: 1px; padding:1px; width: 115px;position:absolute; left: 11em; background-color: #fff; }

.addCampingForm > div > span { width: 120px; position:relative; left: 0; } 
.addCampingForm > div > select { width: 120px; position:absolute; left: 11em; margin:1px; }
.addCampingForm > div > input {border:1px solid #bfbfbf; margin: 1px; padding:1px; width: 115px;position:absolute; left: 11em; background-color: #fff; }


/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.cols3 {width:940px; margin:20px -20px; padding:20px 0;}
.cols3 .cols3-content {padding-left:20px; background:url("../design/cols3.gif") 0 0 repeat-y;}
.cols3 .cols3-bottom {width:940px; height:3px; background:url("../design/cols3-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
.cols3 .col {float:left; width:270px; margin-right:15px; padding:0 10px 10px 10px;}
.cols3 .col.last {margin-right:0;}
.cols3 .col h2 {margin:0 0 10px 0; padding:15px 10px; font-size:100%; font-weight:bold;}
.cols3 .col h2 a {text-decoration:none;}
.cols3 .col h2 a:hover {text-decoration:underline;}
.cols3 .col p {margin:0;}
.cols3 .col img {margin-bottom:10px;}
.cols3 .col ul {margin:10px 0 10px 10px;}
.cols3 .col ul li {padding-left:15px; background:url("../design/ul.gif") 0 7px no-repeat;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

#title {margin:0; padding:27px 20px; font:270%/1 "arial",sans-serif; letter-spacing:-1px;}
#subnav {margin:0; padding:15px 20px;}
#subnav span {margin:0 10px;}
.content {width:940px; margin:0 -20px 20px -20px; padding:20px 0;}
.content .content-in {padding:10px 40px; background:url("../design/content.gif") 0 0 repeat-y;}
.content .content-bottom {width:940px; height:3px; background:url("../design/content-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; margin-top:-1px;}
.content .perex {border-bottom:1px solid #ddd; font-size:170%;}
.content .box-01 {padding:15px;}
.content .col50 {float:left; width:420px;}
.content ul {margin:15px 25px;}
.content ul ul {margin:0 0 0 25px;}
.content ul li {padding-left:15px; background:url("../design/ul.gif") 0 7px no-repeat;}
.content ul ul li {padding-left:15px; background:url("../design/ul-ul.gif") 0 7px no-repeat;}
.content table {margin:15px 0; border-collapse:collapse;}
.content table th, .content table td {padding:7px 10px;}
.content table th {text-align:center; font-weight:bold;}
.content dt {font-weight:bold;}
.content dd {margin-left:50px; margin-bottom:15px;}
.content h1, .content h2 {font-size:200%;}
.content h3 {font-size:160%;}
.content h4 {font-size:120%;}
.content h5, h6 {font-size:100%;}

/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

img.f-right {margin-left:20px;}
img.f-left {margin-right:20px;}
.input {padding:5px; background:url("../design/input.gif") 0 0 no-repeat; font:100%/1 "arial",sans-serif;}
.input-submit {padding:5px; font:bold 100%/1 "arial",sans-serif;}
.smaller {font-size:85%;}
.block {display:block;}
.okMessage {margin:10px; color:green; }
.erroMessage {margin:10px; color:red; }